Introduction to Communicator

While the Broadcast module, installed on a single computer, will provide a full feature, stand-along radio automation system, Communicator provides a control center for your automation system. Communicator may be installed either on the same computer, or, ideally, in a network environment on a second computer in your production studio.

The Communicator module provides a collection of tools to collect and organize a library of digital music files, either in standard Microsoft \\\\ WAV files, or our special Radiohost WHN files to save hard disk storage space.

With Communicator you can:

· Copy CD cuts directly to hard drive (the GRABBER)
· Edit those new digital sound files to add EOM/overlap cues, and graphical displays
· Organize the music library database (the CARD FILE)
· Print music logs from past broadcasts
· Organize and move files between different modules in the Radiohost network

In this manual we use the following format conventions:
Named keys on the keyboard are simply capitalized, e.g., Enter, Shift, Ctrl. The space bar key is shown as \{space\}. When we wish you to use a letter, symbol or number key, they are shown in parens, e.g. (s)(+), or (2). All letter keys used as commands are lower case.

When a sequence of keys must be pressed at the same time, we represent this sequence by the key name and the plus (+) symbol. For example:Ctrl+Alt+Delete, Shift+(n)

Particular names of files are listed in upper case italic type, e.g. FILENAME
The names of Windows\\\\ file folders, are shown in lower case in brackets, e.g. [file], [window], while various file folders and commands appearing on pop-up menus in the Radiohost, Broadcast, Communicator, and Heavy Rotation software applications are shown by means of upper case names in brackets, e.g. [PREFERENCES-SETUP], [GET FROM FILE].

Named icons and buttons are simply shown in bold capitals, e.g. OK, START

When you are asked to type something without pressing the Enter key, you are directed to "type" the information.

When you are directed to type the information and press the Enter key, you will be directed to "enter" the information.

"Highlight" or Highlighting a file, means to move the cursor to a file shown in a list, and left-clicking on the mouse. The display will change, "highlighting" the file you select.

When you need to make a selection of a particular command shown on the screen, you will be directed to "select" or "click" on that information by moving the cursor to an icon or "button" and clicking the left mouse button (left-click).

Windows, Windows95, Windows98 and Windows NT are \\\\ Microsoft Corp.
Radiohost, Broadcast, Communicator, Heavy Rotation, Easy Spot, and Data Server are
\\\\ Radiohost ApS


What´s new

Here you find a description of the features that are added to the latest version of Communicator.

Version 3.00?

  • Export and import of files from Card file. Export and import files from Card file including all database informations.

Please read the First time registration or the Upgrade registration instructions carefully before registering.

Version 3.007

  • Reduce Log database. Reduce the size of the database files on the hard disk.

Version 3.004

  • IMA ADPCM support. Sound format added.

Version 3.003

  • Multi station selection. Easy selection of database setup when running two or more stations.
  • Print file list. Print a list of the selected files in a directory

Version 3.001

  • Move artist to this artist You can now merge two artists to clean up the database.
  • Dongle copy protection
  • Lower use of system resources
  • New client to work with new Data server


Log in

When you start Communicator you will be prompted to enter your log in code. If the system has not been set up for different codes, the default code is (1). A typical installation would have one code for the system administrator, and one or more codes for the operational staff. The supervisor's code (or the default code) when entered will bring up a special menu that provides access to the system and allows control of properties such as screen fonts, colors and window size, as well as several utility functions. Once setup, the codes for the operational staff will bring up the Communicator main screen.

Log in
1. Be sure that the Data Server module is running.
2. From the Windows start button, or desktop shortcut, start the Communicator module
3. Type in your log in code and click on OK

Note: When Communicator is first installed the default log in code is "1".


Broadcast logs

All files logged in Broadcast can be viewed, printed or saved to a file in Communicator.

Query the Log
1. Click on the menu at the top of the screen [DATABASES] then choose: [SEEK IN LOG]
2. At the top of the screen will be a TIME FROM, TIME TO AND STATION FIELD. To the right of each field is a calendar icon and a trash can icon.
3. Click on the calendar icon for TIME FROM. Select the date of the log using this screen
4. Select the year in the upper left hand corner of the screen.
5. Select the month in the upper right hand corner of the screen.
6. Select the date by clicking on the calendar.
7. Select the start time in the lower left hand corner of the screen
8. Click on OK
9. Repeat the process for the TIME TO field
10. If your installation is for one station, the STATION field should show that station. If your installation shares databases between two stations, select the correct station in this field.

Print the log
1. Set up your Log Query as above.
2. Click the PRINT button to bring up a print preview of the results.
3. Select the printer you will use.
4. Click the PRINT button again to print out the result.

Save the log in a file
1. Set up your Log Query as above.
2. Click the PRINT TO FILE button.
3. Select the file name and the destination.
Click OK.


File Copy

The main screen of Communicator is divided into two panels. On the left is the local directory for Communicator, on the right the system or network directory (if in use). To copy a file from Communicator to Broadcast, click on the directory shown until the sub-directory appears with the file desired. The window to the right will display any files in the directories as they are selected.

Once the desired file is found, use the same process to bring up the destination directory in Broadcast. You can now drag and drop the file from the one directory to the other by using the left mouse button. Click on the desired file in the left window, and drag and drop the file into the directory desired on the right hand window.

When you do so, you will bring up the Advanced Monitor. See that topic for tools available using that utility application. If you don't need to edit this file, just click on OK.

Copying files
1. Choose the directory link at the top of the source directory
2. Choose the directory where the source files are located
3. Choose the directory link at the top of the destination directory
4. Show the directory you want to copy to
5. Highlight one or more files by using the mouse and oi[ctrl] or [shift]
6. Drag & drop the files from the destination to the source directory. This will bring up the Advanced monitor
7. In Advanced monitor you can edit each file (see other topic)
8. In Advanced monitor you choose the format in which all files will be saved. This is done in the section "Sound format" at the right side of Advanced monitor
9. Click the OK button

Copy progress
While copying you can choose the menu "Copy" to see the copy progress. Copy progress also appears on the toolbar at the top of the screen beside "Copy"


Moving files

File move

Moving files have a similar procedure as copying files. Moving files can only be done within the same directory link (hard disk).

Moving files
1. Drop files in the destination directory while holding down the [ctrl] button at the keyboard

Note: When you are moving files in Communicator the links in Card file will be updated with the new information. Move files using Communicator and not Windows Explorer.


Renaming files

File rename

Renaming files
1. Highlight a file
2. Right click the mouse
3. Choose Edit filename
4. Edit the filename
5. Click OK

Note: When you are editing filenames in Communicator the links in Card file will be updated with the new information. Edit filenames using Communicator and not Windows Explorer.


Working with directories

You can add, edit and delete directories from Communicator.

Manage directories
1. Choose the directory link above the directory section
2. Mark the directory you will edit
3. Right click the mouse in the directory section
4. Choose edit directory
5. Write a name if you want to create or rename a directory
6. Click Delete, Rename or New


Monitor

You can monitor the files directly from the main window in Communicator.

Monitoring
1. Highlight a file
2. Click at the Monitor at the bottom of the file section
3. Click the stop button to the right of the monitor

Navigating in the monitor
Click in the graphics section to navigate in a file while monitoring.


Grab

The Grabber

Grab
Grabbing is the process of transferring a cut from a standard "Red Book" music CD to the hard disk. You will need a digital connection from your internal CD/ROM drive to your sound card. The resulting files are stored as standard Microsoft "Wave" files.

Grabbing
1. Insert a CD into the your CD drive
2. Choose the directory link "COMMUNICATOR-EXTERNAL" in the System section
3. Choose the CD-drive
4. Highlight one or more files
5. Drag & drop the files to a directory in the Local section. This will open the window "CD grab"
6. Highlight a track in the list
7. Right click the mouse and choose Edit filename
8. Name the file and click OK
9. Name all files in the list
10. Click the Grab button

Remember that you will need to edit the music files in Advance Monitor to add talk times, overlap points and other useful displays. A good practice is to always transfer new cuts to the GRAB directory first. That way they will not accidentally be selected for broadcast before they are edited. Once the final music file is copied to a Broadcast sub-directory, delete the original file in the GRAB directory to save hard disk storage space. You can delete files by highlighting the file, right-clicking on the mouse and selecting delete.


Introduction to Card file

Card file is a music database. In Card file you can keep track of your record and CD collection.

Some information in Card file is also used for logging and you can query Card file for some specified music. The music scheduler Heavy Rotation can use basic information in Card file when selecting music.


New album

New album
Before you can add information about a new music file, or files, you must first enter information into the New Album screen. Select NEW ALBUM under DATABASES on the tool bar.

Media type: Used for categorizing the type of physical media. Different media types can have the same Album number. To enter a new cut select the media type, e.g.: CD or CD-SI (Single), and enter.

Album no: This is the number on the physical media. To add a new album or single cut, enter a number in this window. To add cuts from an album already entered in the data base, enter the number of that album and click on SEEK.

Title: Title of the album.

Mel.No: The number of the melody or song on the album. If you enter "1" this will update with each additional cut added.

Side No: The side of an LP.

Melody title: Melody title.

Artist: One or more artists who perform the melody.

After entering a few letters you can press the [arrow up] and [arrow down] to scroll the artists in Card file. [Alt] in combination with [arrow up] and [arrow down] will show a list of artists.

More artists can be submitted by pressing [ctrl] + [insert]. An artist can be removed by pressing [ctrl] + [delete].

The main artist must be in the selection field. When the melody is aired, this artist will be listed in the log.

Add: Will add the melody to the list of melodies on the media.

Save: Saves the information in the database.

Close: Closes the window


Querying Card file

In Card file you may enter information about each song or melody in the database.

Starting
Menu: DATABASE-CARD FILE

Search artist
1. Choose the Artist tab [F1]
2. In the top edit field, enter the artists name or just the first letters
3. Go to the Artist field by pressing [tab] or [arrow down]
4. Navigate in the artist field by the [arrow up] and [arrow down] keys
5. Highlight the artist and enter
6. Go to the melody section by the [tab] key
7. Navigate in the melody field by the [arrow up] and [arrow down] keys

Search melody title
1. Choose the Melody tab [F2]
2. In the top edit field, type the melody's name or just the first letters and press [enter]
3. Go to the Melody section by pressing the [tab]
4. Navigate in the melody field by the [arrow up] and [arrow down] keys

Search Album
1. Choose the Album tab [F1]
2. In the top left edit field, choose the media type, or in the top middle edit field, enter the album number or in the top right edit field, enter the album title
3. Go to the Media field by the [tab] or [arrow down] keys
4. Navigate in the Media field by the [arrow up] and [arrow down] keys
5. Highlight the media and [enter]
6. Go to the melody section by the [tab] key
7. Navigate in the melody field by the [arrow up] and [arrow down] keys


Edit album

You must enter the artist and melody (song) title into the New Album screen before you can locate or enter information about music cuts stored on your hard disk. See the topic New album for more information on this point.
You can edit different album information from the Album tab.

Edit album
1. Choose the Album (F3) tab
2. Locate and highlight the album
3. Right the mouse and chosse Edit album
4. Edit the properties for album and click Ok to save the information

Album properties
The properties in this section is partly album specific properties and partly information to locate the physical album at your station.

Media type
The type of the media. Different media types are displayed different in Card file. For example will a CD SI have only one side, with more songs.

Album No
The number from where you locate the album at your station.

Title
The album title

Recordning company
The company who released this album

Catalog No
A catalog number given by the recordning company for specific identification.


Edit artist

You can edit artist information from the Artist (F1) tab.

Edit the artist´s name
1. Highlight an artist
2. Right click the mouse and select Edit artist
3. Edit the artist´s name and click Ok

Remove the artist
1. Highlight an artist
2. Right click the mouse
3. Select Remove artist and click Ok

Note: You can only remove an artist if he has no melodies linked to him.

Artist relations
Artist relations is used in Heavy Rotation only. Heavy Rotation will think of artists in a relation as the same artist. For example you may want to make an artist relation between Sting and Police, John Lennon and Beatles, etc.

1. Highlight an artist
2. Right click the mouse and choose Artists relation. This will bring up the window "Artists relation"
3. Click the pencil icon to make a new relation
4. Locate the artist in the list and click Ok

Move artist to this artist
This is a function for cleaning up the database. In some cases the same artist are entered into the database using two or more ways of spelling. For eksample if you have entered the band "First generation" as "First generation", "1 Generation" and "1st Generation" you can merge the three "bands" into one. By doing this all of the song titles and albums will be found under one artist only.

1. Highlight the artist you want to keep (First generation)
2. Right click the mouse and choose Move artist to this artist. This will bring up the window "Find artist to move"
3. Locate the artist you will merge to the artist from 1. (1 Generation) and click OK
4. Repeat the process to merge more artists (1st Generation)

The artist "1 Generation" and "1st Generation" no longer exist and the albums and songs formerly associated to these artists are now associated to "First generation".

CAUTION ! You can NOT reverse the process, so be sure you want to merge the artists.


Editing a file in Card file

Edit melody
1. Find the melody you want to edit, by querying Card file
2. Mark the melody
3. Right click the mouse and choose Edit melody. This will show the edit melody window

Advanced monitor
The Advanced monitor button will bring up the file for editing and monitoring in Advanced monitor.

Delete file information from Card file
The delete button will delete all information about the file from the database.

Saving information
The Close button will close the window and save information in the database.


What

In this screen you must enter the path to the music file that this Card File entry will represent. If you do not set up this path, you will be unable to use many of the functions of the Radiohost system, including Heavy Rotation's music scheduling.

Linking a file to Card file
1. In the link field, Right click the mouse and choose Edit link
2. Select the directory link at the top left
3. Select the directory where the file is located
4. Select the file and click OK

Removing a link
1. Click the Garbage can icon to the right of the link bar

Play time
1. In the Play time field, Right click the mouse and choose Edit Play time
2. Write the duration
3. Click OK

Note: The duration of the file will be automatically entered when linking to a file at the hard disk. You may use Advanced Monitor to shorten the playing time of a particular cut by inserting new start/stop or fade times, however, the new length of the cut will not be updated in the database unless you use the Play Time screen to enter the new playing time. You cannot edit the play time of a linked file. Edit play time only when a file is not linked.


Who

The people involved with this melody

Artist name
You can edit the artist´s name in this field

1. Highlight an artist
2. Right click the mouse and choose Edit artist
3. Edit the artist´s name and click Ok

Artist notes
You can make several comments about an artist. The comments can be seen from Broadcast.

1. Highlight an artist
2. Right click the mouse and choose Edit notes. This will bring up the window "Notes"
3. Click the pencil icon to add a new note
4. Double click the Notes field and edit the note
5. Right click the mouse and choose the appropriate menu to edit the dates connected to this comment.

The comment will be only be available between the start- and the end date. If no dates are submitted, the comment will be available at all times.

Artist relations
Artist relations is used in Heavy Rotation only. Heavy Rotation will programs artists linked by this entry as the same artist. E.G. If you enter an "artist relation" between Sting and Police, or John Lennon and Beatles, Heavy Rotation will not schedule the two artists back-to-back in a play list

1. Select an artist
2. Right click the mouse and choose Artists relation. This will bring up the window "Artists relation"
3. Click the pencil icon to make a new relation
4. Locate the artist in the list and click Ok

Composer
1. Select Composer and write a name

Writer
1. Select Writer and write a name


Where

Geographical and other information.

Recording year
Enter the year

Recorded in country
Select the country from the drop down list or search for a country by clicking the "hand" icon to the right

Nationality
Select the nationality of the main artist

Received date
This is a date you can use to keep track of when your station added the melody to the database.
1. Right click the mouse and choose Edit received date
2. Pick a date from the calendar

Recording company, Catalog No.
These lines are entered in the LOG EDIT window of the Broadcast module. That module must be set-up by the system supervisor to allow this entry. For American stations, this would be one point where you could enter composer, publishing information as well as the licensing company, e.g. BMI or ASCAP

Protected
Shows if this melody is protected by international royalty agreements. This is determined from the Country and the year.


Speed

The properties describe the tempo of the melody. This is used in Heavy Rotation to schedule different melodies in play lists.

Speed
The overall speed of the melody

Start speed
The speed in the beginning of the melody

End speed
The speed at the end of the melody

BPM
Overall beats per minute

See other topic to set up the speed types.


Description

Different properties of the melody, or song are entered here. These categories are used by Heavy Rotation to schedule different songs in play lists.

The categories are fixed, but the listings within each category may be changed by the system supervisor by using the setup screen to meet the needs of each station.


Notes

You can make several comments about a melody. The comments can be seen from Broadcast.

Add a note
1. Click the pencil icon to add a new note
2. Double click the Notes field and edit the note
3. Right click the mouse and choose the appropriate menu to edit the dates connected to this comment. The comment will be only be available between the start- and the end date. If no dates are submitted, the comment will be available at all times.


Day part

If a melody is not to be played at a specific part of the day you can exclude it from a day part. This is used by Heavy Rotation when it schedules your day.

Exclusion from a day part
Pick a day part from the drop down list. Exclusion hours is Highlighted with red.

See other topic for setting up day part types.


Introduction to Advanced monitor

Advanced Monitor is a tool for inserting overlaps or EOM points, as well as setting the beginning and end of music cuts for later broadcast in the Radiohost system. The music file may also be edited to add graphical information and displays that are useful to on-air talent. For example, it is possible to add an introduction or Talk Time clock that will be displayed each time this song is played. Advanced Monitor adds this information separately to the file.

Starting Advanced monitor
Copy one or more files will bring up the Advanced monitor or Double click one file. You can also
1. Highlight some files in the files section
2. Right click the mouse and pick Advanced monitor

Navigating
Highlight a file in the file list box to the left of the Advanced monitor window.

Start: Right click in the graphics section or press [0] at the numeric keyboard
Stop: Right click in the graphics section or press [0] at the numeric keyboard
Jump: Left click in the graphics section
Zoom: Icons above the file list

Active
When playing a file you can Highlight the Active check box to hear the quality of the new sound format.


Overlap

Overlap is a trigger point that will start the succeeding file. Often known as the EOM point, it should be remembered that both the last few bars of this melody or song and the introduction of the next song will be played when the melodies are linked in a play list.

Setting overlap by drag & drop
1. Place the cursor over the digits in the Overlap bar
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Setting the overlap by typing
1. Double click the Letters in the Overlap bar
2. Enter the time for the overlap
3. Click OK

Deleting the overlap
1. Click the garbage can by the bar


Start and End

Start and End determines when the file will start and end playing. Setting start and end is additional information for the Radiohost system and it will not affect the physical file. It is a useful method of shortening or editing raw sound files for air play, especially those songs that are two long for the format.

Setting Start and End by drag & drop
1. Place the cursor over the digits in the Start/End bar
2. Click and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Setting Start and End by typing
1. Click the letters in the Start/End bar
2. Enter the time for the Start/End
3. Click OK

Deleting Start and End
1. Click the garbage can by the bars


Fade in and Fade out

Fade in and Fade out will make a smooth start and end of the music file. Fades are exponential to simulate a fader on the mixer. For example, where the cut ends with sustained applause, you may add a fade point to exit from the song quickly and gracefully. While the edited file will play back the same way each time it appears in a Broadcast music list, the editing is non-destructive, simply delete the fade points to restore the original recording.

Fade in and out by drag & drop
1. Place the cursor above the digits in the fade in and out bar
2. Left click the mouse button and keep it down
3. Drag the cursor to the graphics section
4. Release the mouse button

Fade in and out by typing
1. Click at the letters in the Fade bars
2. Enter a fade time
3. Click OK

Deleting a fade
Click at the garbage can icon to the right of the fade bars


Gain

Enables "gaining" or increasing the playback level of a part of the file or the hole file.

Setting Gain by drag & drop

Gain value
1. Click the icon Add gain in the middle of the window
2. Place the cursor over the digits in the Gain value bar
3. Click and hold the left mouse button
4. Drag the cursor to the graphics section. If you let go of the mouse button near the top of the graphics sections, the gain will be higher.
5. Release the left mouse button

Gain start and end
drop a start/end point from the digits in the Gain start/end bar to the graphics section

Gain start fade
& drop a start fade point from the digits in the Gain start fade bar to the right of the Start gain point in the graphics section

Gain end fade
& drop an end fade point from the digits in the Gain end fade bar to the left of the End gain point in the graphics section

Setting a Gain by typing
Click the icon Add gain in the middle of the window

Gain value
Click the Letters in the Gain value bar
2. Enter the Gain value
3. Click OK

Gain start and end
Enter the values for Start and end Gain like in Gain value

Gain start/end fade
Enter the values for Gain start/end fade like in Gain value

Deleting a Gain
1. Select the specific gain in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Bed

You can lower the gain value in a part of the file or in the hole file.

Setting Bed by drag & drop Bed value
1. Click the icon Add bed in the middle of the window
2. Place the cursor over the digits in the Bed depth bar
3. Click and hold the left mouse button
4. Drag the mouse to the graphics section. A high position at the top of the graphics section will make a low bed
5. Release the left mouse button

Bed start and end
Drag & drop a start/end point from the digits in the Bed start/end bar to the graphics section

Bed start fade
Drag & drop a start fade point from the digits in the Bed start fade bar to the right of the Start bed point in the graphics section

Bed end fade
Drag & drop an end fade point from the digits in the Bed end fade bar to the left of the End bed point in the graphics section

Setting a Gain by typing
Click the icon Add bed in the middle of the window

Bed depth
1. Click the Letters in the Bed depth bar
2. Enter the Bed value
3. Click OK

Bed start and end
Enter the values for Start and end Gain like in Gain value

Bed start/end fade
Enter the values for Gain start/end fade like in Gain value

Deleting a Bed
1. Select the specific Bed in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Mute

Mute silences the signal in a part of a sound file.

Setting Mute by drag & drop
Click the icon Mute in the middle of the window

Mute start
1. Place the cursor over the digits in the Mute start bar
2. Click and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Mute end
drop a start/end point from the digits in the Mute end bar to the graphics section.

Mute start fade
drop a start fade point from the digits in the Mute start fade bar to the right of the Mute start point in the graphics section.

Mute end fade
drop an end fade point from the digits in the Mute end fade bar to the left of the Mute end point in the graphics section.

Setting a Mute by typing
Click the icon Mute in the middle of the window

Mute start
1. Click the Letters in the Mute start bar
2. Enter the Mute start value
3. Click OK

Mute end
End the values for Mute end Gain like in Mute start

Mute start/end fade
End the values for Mute start/end fade like in Mute start

Deleting a Mute
1. Select the specific Mute in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Normalize

Normalize will increase the gain of a file to maximum volume.

Normalizing
Click the icon Normalize in the middle of the window

Deleting a Normalization
1. Select the specific gain (normalization) in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Talk time

Talk time is a tool to help the air talent talk up to a vocal in a song, for a smooth introduction. When the file is aired, a countdown clock will appear in the graphics window of Broadcast to indicate the time from the start of the song to the beginning of the vocal.

Setting talk time by drag & drop
1. Place the cursor over the green letters "Talk time"
2. Click and hold the left mouse button
3. Drag the mouse to the graphic section
4. Release the left mouse button

Deleting a Talk time point
Double click the letters "Talk time".


Talk time start and end

Talk time start & end allows the entry of specific start and stop points in a music file. When the file is aired, a count-down clock in the graphics window of Broadcast provides a guide for the air talent in doing their voice-over.

Setting talk time start/end by drag & drop
1. Place the cursor over the green letters "Talk time start/end"
2. Click and hold the left mouse button
3. Drag the mouse to the graphic section
4. Release the left mouse button

Deleting a Talk time start/end point
Double click the letters "Talk time start" or "Talk time end".


Refrain

Refrain shows the start and end point of a refrain. When combined with the talk time edit points (see topic) this can be especially useful in live assist when combining live copy with an advertiser jingle that has a vocal refrain the talent must talk before and after.

Refrain can be used as "the lines of a song that are repeated at the end of each verse" or "the main part of a song after the verse".

Setting Refrain start/end by drag & drop
1. Place the cursor over the white letters "Refrain start/end"
2. Click and hold the left mouse button
3. Drag the mouse to the graphic section
4. Release the left mouse button

Deleting a Refrain start/end point
Double click the letters "Refrain start" or "Refrain end".


Sound format

In Communicator there are two sections called "Sound format". The section below the file list, shows the present format of the selected file.

The section to the right shows the format in which all files will be saved. Saving a file in the same format as it has will NOT result in a recompression of the file.

Sound format

Wave: Standard uncompressed file format.

WHN: Radiohost's own compression. This format does not require a lot of computer power and is used on small computers or as real time compression for voice-tracking. You can choose the compression level with the scroll bar.

Telephone: A standard wav format: 11kHz, 8 bit, mono. This is mostly used for producing files for the Dial-o-Matic.

MPEG: This is a de facto standard for sound files compression. You can choose the bit rate with the scroll bar.

Stereo: Highlight this to save the file in stereo.

Inc graphics: Highlight this to include graphics in the file.

Standard: A click on Standard will make the current file format, the default format.


Customer spot

Booking overview

In Easy Spot the sales person is creating spot packages for the commercial scheduling. A package contains one or more spots in the form of files. In Booking overview the producer can see the spots that are not yet existing(or linked) in the form of a physical file. In this way the producer can plan his work for the coming productions.

Starting: Enter the menu DATABASES-BOOKING.

Spot list
In the left part of the window you see the spot list. The list is sorted by date from where the spots are to be used. That is the start date of the package where the spot are included. The spot name is highlighted if there is no physical file linked to the spot. The producer will have to link a file to the spot name.

Start date and End date
The date fields in the top corners of the window will limit the number of spots shown. The list will only show spots included in a package where the start date is between to two dates fields. For example, if a package is starting at 2000-02-15, the Start date filed must be set to a date before 2000-02-15 and the End date field must be set to a date after 2000-02-15. The date fields will default follow the current date.

Current date
The current date. Used for information purposes only.

Text file link
A link to a text file with detailed information about the packet.

1. In the link field, Right click the mouse and choose Edit text file link
2. Select the file and click Ok

Launch the text file with the associated text file editor by clicking the pencil icon at the right.

Link
Link to the "spot-file" on the hard drive or network drive.

1. In the link field, Right click the mouse and choose Edit link
2. Select the directory link at the top left
3. Select the directory where the file is located
4. Select the file and click Ok

Information fields
The following fields are all non edit able fields and are shown for information purposes only.

Customer
The customer associated to the spot.

Customer No:
Customer number

Sales rep.
The sales person who have sold the spot.

Created
The date the spot was entered in the system.

Title
The full name for the spot.

Play time
The duration of the "spot-file"

Product code 1
The product code 1 for this spot

Speaker
speaker you want to use for this spot

Description
Information to the producer of the spot like music, sounds, etc.

Speak
The text to use in the spot.

Advanced monitor
Monitor and edit the "spot-file".


Multi station selection

The Radiohost system enables you to run different stations using different database setups for each station. The actual station setup definition has to made in Data Server, but from this Radiohost module you can select the database setup required for the different stations.

Selecting a station
To select a station select the menu [DATABASES - DATABASE SETUP] to show the window Database setup. Then highlight a station and click OK. You will shortly see a progress bar when the databases for the selected station is loaded.

To the right in the status bar in bottom of the main window you can see the active station.

Important!: Please notice that it is important to select the correct station when broadcasting. If an incorrect station has been selected you will probably mess up your music log and find that the play lists in the week view will be incorrect.

Tip!: As Broadcast is making the selected station the default station on log out you can define seperat users for each station and then change user when you want to change station.


Radiohost import and export

The Radiohost import and export features includes:

  1. Export of full play lists from one Radiohost system to another.
  2. Export of part of the play list to other systems. Eg. export full play list but no commercials.
  3. Export of music files.
  4. All exports includes database informations.

The typical use of the import and export feature is to export the play list to an ad hoc studio out side the regular studio. For example when the studio for one week is run from an OB-wagon located at a festival. Another use is when a local station is making the commercial and news but the music is voice tracked at the master studio. If there is no brad band connection between the two stations an export can be made containing the play list but news and commercials. Export of music files only is used when setting up a new station, where some part of the music port folio will be the same. Here an export of some of the music files can be made to get things up and running in short time.

The definitions of what should be exported and imported are managed in used defined profiles to insure consistent exporting and importing.

Export profile
The profile is defined in SETUP - EXPORT PROFILES. Click NEW and enter a name for the profile.

An export includes the files and an export definition file containing the database and play list informations. The EXPORT DEFINITION FOLDER will hold the export definition file of an export.

A play list includes music files, commercials, speaks, news and other files. For a full export a FOLDER for each type will have to be entered. If commercials are not to be included in the export, simply leave the COMMERCIAL FOLDER blank. An export will be made for the file types with a defined folder.

When making an export the files included in the export will be copied from several locations (probably many directories) in the PC network. If the diretory structure for storing the files at the exporting station should be exported at the importing station, check the EXPORT SUB FOLDERS.

For example a file located at //DELL/C/Music/Rock/1970s/ will be exported to //DELL/C/RadiohostExport/Music/Rock/1970s/. If there was no check in the EXPORT SUB FOLDERS the export will be made to //DELL/C/RadiohostExport/Music/. This directory structure can be imported at the importing station if needed.

Export play list
After defining the EXPORT PROFILE you are ready to make an export. Log in to the main screen of Heavy Rotation. Select one or more blocks (hours) and select the menu EXTERNAL - EXPORT - RADIOHOST EXPORT. Select the EXPORT PROFILE you will use from the pane in the left side of the window and click EXPORT.

When promted click NO to keep previous exports in the export folder or click YES to delete previous exports before exporting.

In the EXPORT DEFINITION FOLDER the export definition file is found as the .rde file. The files are placed at the subdiretories under the EXPORT DEFINITION FOLDER.

To move the export simply copy the EXPORT DEFINITION FOLDER to a CD media or any other media and bring this to the importing station.

Import profile
The profile is defined in SETUP - IMPORT PROFILES. Click NEW and enter a name for the profile.

An IMPORT PROFILE defines where to find the export definition file and where to place the imported files.

First enter the IMPORT DEFINITION FOLDER. This is the directory where you will put the export definition file. Normally you would copy the EXPORT DEFINITION FOLDER from the export and all it's sub folders to a directory on the importing PC or on a CD Rom, and use this as the IMPORT DEFINITION FOLDER.

Next enter the folders where the files are to be placed when imported. A FOLDER for each file type to be imported must be entered. If for example the NEWS FOLDER is left blank, the news files will not be imported. Sometimes the importing station will book local commercials, but reuse all music, news, speaks, etc. from the exporting station. Here you should just leave the COMMERCIAL FOLDER blank. Please notice that such "commercial filter" can also be supplied at the export process, by not exporting the commercials.

The FOLDERS can be the final destination directories. This is where the files will be for future use at the import station. The FOLDERS can also be temporary folders to keep the imported files appart from the regular files on the importing station. From Communicator the imported files can be moved to the final destination diretories.

The IMPORT SUB FOLDERS will copy both the diretories and the files into the folder for each file type. For example the MUSIC FOLDER will hold a file at \\DELL\C\RadiohostImport\music\radiohst32\sounds\music if the export file was at \\DELL\C\RadiohostExport\music\radiohst32\sounds\music.

If making a very large import, for example a full week import, it will take a lot of storage place. In such situations you might want to copy some part of the export to a different location than under the IMPORT DEFINITION FOLDER. For example you can copy the MUSIC FOLDER to one CD Rom and the EXPORT DEFINITION FOLDER and other sub folders to another CD Rom. In this situation you can enter an ALTERNATICE SOURCE MUSIC FOLDER to let Heavy Rotation look in another folder for the music files. Most stations will probably not need to enter an alternative music folder as they will plan to have enough storage place for the IMPORT DEFINITION FOLDER and all it's subdirectories.

Import play list
With a defined import profile you can make an import in Heavy Rotation. Select the menu EXTERNAL - IMPORT - RADIOHOST IMPORT. Select the IMPORT PROFILE for use and click the button IMPORT.

The files are copied to the folders defined in the import profile. If the IMPORT SUB FOLDERS where checked in the import profile, the files are copied including the direcory structure.

Also, database information for music files and commercials are copied into the Radiohost system.

The imported files and play lists can be seen and used from Heavy Rotation, Broadcast, Communicator and Easy Spot.

Export a file
A file export is made from Communicator and is the export of a file from Card file including all database informations. This means that all the files parameters like artist, country, genre, engery, etc. are exported.

To export a file at least one export profile will have to be defined in Heavy Rotation as described elsewhere in this chapter.

A file export is produced by adding one or more files to an export list and then using an export profile to export all files on the export list.

Selecting files to export in Card file
Locate a file under the tabs ARTIST (F1) or MELODY TITLE (F2). Right click the files and select export. The file is now at the export list.

Selecting files to export in the file window
Locate and select a file in the SYSTEM panel. Right click the files and select export. The file is now at the export list. If the file has been previously exported the date of the export is shown to the right of the file name. To sort by this export date, right click the mouse in the SYSTEM panel and select SORT BY EXPORT DATE. Selecting again will reverse the sort order by date.

Exporting the files on the export file list
To make the actual export of the files selected for export, select the menu EXTERNAL - EXPORT to show the EXPORT LIST. In this list one or all files can be removed from the list by the right click menu. Clicking the EXPORT button will show the EXPORT PROFILE SELECTION window. Select the export profile to use and click the button EXPORT.

Import a file
In Communicator select the menu EXTERNAL - IMPORT and select the import profile to use. Click IMPORT to import the files.


File formats

The Radiohost system is designed for playing a number of specific file types. If you can not find your file in this list you will not be able to play the file on the Radiohost system.

Mpeg files
Legal file extensions: wav, mp3, mp2, snd(dalet)
Sample rates: 32, 44, 48 kHz
Channels: mono, stereo
Bitrates: 32, 40, 48, 56, 64, 80, 96, 112, 128, 160, 192, 224, 256, 288, 320, 352, 384

Note! variabel bitrate (VBR) is not supported.

Non compressed files
There is two file types of non compressed files that can be played on the Radiohost system.
Legal file extensions: wav
Type 1: 44 kHz, mono & stereo, 16 bit,
Type 2: 11 kHz, mono, 8 bit]

ADPCM files
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

IMA ADPCM files
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

WHN filer (Radiohost file type)
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

Sound card drivers
The Radiohost system uses only a standard sound card driver know as wavedriver.

Drivers like directsound driver, ASIO driver and EASI driver are not supported.


Log in

Only the system administrator can set up Communicator.

1. Run the Communicator application, either from the Windows Start menu, or from an icon, if a shortcut is installed.
2. Enter your system administrator log in code and press the OK button

Note: When Communicator is first installed the default log in code is "1".


Supervisor setup

A window where you have access to setup, log in/out and some utilities. When you enter the supervisor's code, this window appears. Other users will go directly to the main screen of Communicator when they enter their log in code.

Log out
Return to the Log in window. You need to reenter a log in code to have access to this installation.

Close
Log out and close the application.

Log in
Go to the main window.

System
Link to other modules in the Radiohost system. See other help topics.

Sys tool
Utilities. See other help topics.

Setup
Sets special functions of Communicator. See other help topics.

Users
Manage users, log in codes, directory access and more. See other help topics.


How to use Sys tools

Here you have access to some hard-disc tools and the operating system. This window is normally used if this installation is running as a shell.

Scan disc
Runs the Scan disc tool installed with Windows.

Defrag
Runs the Defrag tool installed with Windows.

Windows
Runs a Window desktop in a window.

Close
Close the System tool window and return to the Supervisor setup window.


System description

In order to communicate with other modules in the Radiohost system, Communicator need to know where to find the other modules and databases.

Use this screen to setup the links to other modules in your system. You can also enter the name for this particular module here. Most systems will have only one instance of Communicator installed, however, if you wish to have a second workstation in a network with another Communicator module, you will need to give it a distinctive name when installed, such as "Production B", in order for the other modules on the network to communicate properly.


Module name

"NAME FOR THIS MODULE" function identifies the specific installation of a Communicator module. Given a unique name, other modules in the Radiohost system can then communicate with a particular installation of a Communicator module.

!Caution!: Name the module correctly the first time. If you are changing the name, you will have to set up all links from other modules to this module again.

Tip: Use names that are easy to remember and identify. E.g. Communicator1, Production one, etc.

Save a name
Click the OK button, Click YES to rename the module


Links to other modules

A link is a connection to a the Data server or to another Radiohost module.

Adding a database link
1. Make sure that the Data server is up and running
2. Click Add
3. Choose the directory where the Data server is located. Default location is \\radiohst32\\dataserv\\
4. Double click the file dataserv

Adding a link to a Broadcast application
1. Click Add
2. Choose the directory where the Broadcast is located. Default location is \\radiohst32\\Broadcas\\
3. Double click the file Broadcas

Remove a link
1. Highlight the link
2. Click Delete
3. Click OK to delete the link

Relevant links
Normally a link to the Data server and a link to the file server is required. The file server is typically the PC in the broadcast studio where a Broadcast module is installed.

Make a link to Dataserv and to Broadcast.


Test transfer rate

With this feature you can test the transfer rate of your local hard drive.

The test transfer rate window
Right click the links section at choose "Test transfer rate" to bring up the Test transfer rate window.

Read/write test
You can perform a read only, a write only and two mixed transfer tests. To change the test you need to Double click on the line in the list box.

Testing
Click the test button to perform the test.


Manage users

Several important operating parameters are controlled by the screens in this section.

EDIT allows you to add additional codes, or to change codes. The first user entered is the system supervisor, who can change the system parameters. Succeeding codes provide entry to the system but do not permit changes to be made to the basic system set-up.

SETUP allows you to control whether particular users may change or rename files, or modules in the system, and whether they may locate or edit files in Cardfile, the music database.

DIR allows you setup the directories that the Communicator and Broadcast modules may access. If you are installing the various modules on computers with more than one hard drive, or wish to set-up several directories for your sound files, you will need to use this screen in order for these modules to have access to those directories or hard drives.

A user is anyone who must have access to Communicator. Communicator identifies a user by the password used for log in. For every user you can setup access to directories.

System administrator
The user at the top of the list is the system administrator. Only the administrator can make changes to the setup of Communicator.

Add a user
1. Highlight a user in the "User" window
2. Click the EDIT button
3. Type in a personal log in code for this user
4. Type in a name that identifies the user
5. When Communicator is running as a shell, you can end the Windows session from Communicator. The "Exit possible" box, when checked, gives a user the access to end a Windows session. Normally the "Exit possible" box is left unchecked.
6. Click on the ADD button

Editing users
1. Highlight a user in the "User" window
2. Click the EDIT button
3. Type in a new personal log in code for this user
4. Type in a new name that identifies the user
5. Change the "exit possible box " if appropriate
6. Click the RENAME button

Delete a user
1. Highlight a user in the "User" window
2. Click the DELETE button
3. Click OK to delete the user


Directories

As received, the Communicator and Broadcast modules will install certain sample directories. For many applications, this may be sufficient. However, if you have a second, or additional hard disks in your system you will need to use the Supervisor Setup screen to add the links to these directories.

These links may be added by entering the USER screen, then entering the DIR screen. For more information see topic Directory Access.


Directory access

In the main window of Communicator a list of directories is shown. A user can only see the directories he has access to.

Add Directories
1. Highlight a user in the "Users" window
2. Click the DIR button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Communicator and links to other installations.
4. Choose a directory in the "All directories" section at the right
5. Click the ADD button to provide access to this directory only
or Click the ADD+ button to provide access to this directory and its sub directories
6. Click the OK button

Removing access to some directories
1. Highlight a user in the "Users" window.
2. Click the DIR button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Communicator and links to other installations.
4. Choose a directory in the [SELECTED DIRECTORIES] section at the left
5. Click the DELETE button to remove access from this directory and its sub directories
6. Click the OK button


Restrictions

For every user you can remove the access to some functions in Communicator.

Delete and rename local directories
Select the check box to allow the user to delete and rename directories in the Local section in Communicators main window.

Delete and rename system directories
Select the check box to allow the user to delete and rename directories in the System section in Communicators main window.

Seek/edit in Card file possible
Select the check box to provide access to Card file.


External applications

A user can get exclusive access to start a third party application from the menu in Communicator. A typical use might be to allow access to a digital audio editor such as Syntrillium, Inc.'s Cool Edit or Sonic Foundry's Sound Forge. While Advanced Monitor allows non-destructive editing of raw sound files, these third-party applications may prove useful for recording to hard disk from media such as LP's, as well as editing the file for air.

Setting up a link to a third party application
1. Click the tab Ext. app.
2. Click the pencil icon. This will bring up the window "Select external application"
3. Click the pencil icon to find an application
4. Locate the application in the file finder and click "Open"
5. In the Name field: enter the name you want to see in the menu for this application
6. Click the Add button to add the application to the list

Remove an application from the list
1. Select the application
2. Click at the garbage can icon
3. Click OK to remove the application from the list


External applications

You can get access to start an application from a third party from the menu in Communicator. A typical use might be to allow access to a digital audio editor such as Syntrillium, Inc.'s Cool Edit or Sonic Foundry's Sound Forge. While Advanced Monitor allows non-destructive editing of raw sound files, these third-party applications may prove useful for recording to hard disk from media such as LP's, as well as more sophisticated editing of the file for air.

Setting up a link to a third party application
1. Click the tab Ext. app.
2. Click the pencil icon. This will bring up the window "Select external application"
3. Click the pencil icon to find an application
4. Locate the application in the file finder and click "Open"
5. In the Name field: write the name you want to see in the menu for this application
6. Click the Add button to add the application to the list

Remove an application from the list
1. Select the application
2. Click at the garbage can icon
3. Click OK to remove the application from the list


Restrictions

Access option to Card file from this installation of Communicator.

Seek/Edit in Card file possible
Highlighting the check box will give Communicator access to seeking and editing in Card file.


CD grab

You need to set up access to the CD drive, as well as grabbing parameters. "The Grabber" utility requires a digital connection from your internal CD/ROM drive to the sound card.

Adapter No.
The Adapter Number used to identify the CD drive in the system. You can identify this number by selecting "My Computer" on the desktop, clicking on the CD/Rom drive, and right-clicking on the mouse. Select "Properties" from the menu, then, select "Settings" to identify both the adapter number and the ID number of the drive.

Id No.
The Id number used by the CD drive

Number of blocks
The number of blocks "grabbed" in one cycle. A higher number will reduce the time of a "grab" but the program may not function at a high number of blocks. Test to find the best number.

Number of overlap blocks
The number of overlapping blocks from one "grab" cycle to the succeeding cycle. A higher number will reduce the time of a "grab" but the program may not function at a high number of blocks. Test to find the best number.

Type
The CD bus type.


Sound card

Selecting the sound card used in Communicator.

Monitor
Use this to select the sound card used in Communicator. The list include all sound cards successfully installed in Windows 95/98/NT.

Delay
Some sound cards have a slow reaction to changes. This may cause the card to miss the start of a file when playing. Increase the delay to avoid this. Increasing the delay, however, will slow down the system.


Reduce database

The REDUCE (LOGDATA) function in the MAIN SETUP of Communicator will delete data from the LOG DATABASE. The LOG DATABASE contains logged play lists from the past. The LOG DATABASE does not contain scheduled play lists but are just the logged play list from the onair Broadcast. The data for the LOG DATABASE is located in the sub directory LogData under the Data Server installation directory.

Please referee to the help file for Data Server for more information on the different databases.

Before reducing the database we recommend you to make a backup and after the reduction to check if all database data seems intact. A backup is made simply by copying the installation of Data Server and all it´s sub directories. A restore is made by copying the backup to it´s original location.

To reduce the LOG DATABASE select the station to reduce at the DATABASE SETUP [station name] button. Next click the REDUCE (LOGDATA) button and enter the latest week to be deleted. All schedules in the weeks up to the entered week will be deleted from the LOG DATABASE. Click OK to start the reducing process and wait while Data Server is deleting the schedules. The button REDUCE (LOGDATA) will stay down until the database has processed the reduction. The process might take some minutes.

When leaving the MAIN SETUP after running a REDUCE (LOGDATA) you are asked if you want to reduce the size of the database files on the hard disk. Clicking OK will run a compress to reduce the physical size of the database files on Data Server.


Card file description

The Card File utility provides a database that allows you to set up an indexing system for the music library stored on your system as digital sound files. Before you begin to enter this information, it is best to outline the needs of your music programming, as this information will be used by Heavy Rotation to set up the criteria used to automatically schedule your music programs. As you will see, there are many categories, and some may also be used for keeping logs for the music licensing bodies you must report to.

While the general title are fixed by the program, the system supervisor can edit the separate categories under each general type to meet the particular needs of your station. It is not required to use all the categories. As always, the best rule is "Keep it Simple." Too many categories may slow down, or prevent scheduling of music in Heavy Rotation. For a simple format, you may find the music schedules very well with just the Genre and Role categories, and the remainder of the categories left blank.


Media type

Media type describes the original source of the music in your library.

Adding a media type to the list
1. Click the pencil icon
2. Select the new record
3. Double click the Media type field
4. Name the media type
5. Double click the Type field
6. Enter a type for the media
7. Double click the Sort field
8. Enter a sort number
9. Leave the record (click elsewhere in the list)
10. Click the Close button or add a new media type

Deleting a Media type
1. Select the media type
2. Click the garbage can icon
3. Click OK to remove the record

Media type
A name you choose for the media source for your library cuts, for example, CD or LP

Type
One of three types.
Type | Media example | Description
0 | Single | One side, one melody
1 | CD, Maxi | One side, several melodies
2 | LP | More sides, several melodies

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Nationality

Used for assigning an Artist to the country or entering the country where the cut was recorded.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Nationality
The name as you will see it in the selection lists.

Country code
An abbreviation of the country. Use ISO codes if possible.

Start Year
The year the country joined the international royalty agreement. You need to pay royalty from the year a country join the agreement. Use this code in Heavy Rotation to schedule a "free" hour.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Speed

Property type for Overall tempo, Start tempo and End tempo.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Speed
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Genre

The type of music, such as oldies, disco, or country and western. A typical type list for an AC/HotAC station may be current, recurrent, and oldie, or for a C&W station, western and blue grass

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Genre
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Mood

Property type to indicate the "Mood" of the music. For example, a "Smooth Jazz" format may have categories such as upbeat, mellow, and easy to allow Heavy Rotation to schedule melodies to vary the mood through the hour.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Mood
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Energy

Property type for Energy. Just as for "Mood," to characterize the energy in each music cut. Hot AC/CHR programmers will have some good ideas on how to use this category.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Energy
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Opener

Property type for Opener. For example, breaker, fade in, slow or fast open. Or it could be used as a broad category dividing hits from the not so familiar songs to allow Heavy Rotation to always schedule the hits at the beginning of the "Clock" or rotation.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Opener
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Start

Property type describing the start of a song.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Start
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


End

Property type describing the end of a song. For example, cold, fade, applause

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

End
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Hit

Property type describing the hit potential of a song. CHR and Classic Hits programmers will have some ideas how to use this category

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Hit
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Role

Property type describing the role of the artist. One use would be to separate male, female vocals, and group or instrumental cuts.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Role
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Theme

Property type describing the theme of a song.

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record
Click the garbage can icon at the top right.

Theme
The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Day part

A melody can be excluded from one or more parts of the day. Here you set up the types of day parts you can assign to a melody.

Editing a day part
1. Select a day part
2. Click the edit button. This will bring up the Day part window
3. Select the hours you want to edit
4. Click the "minus" button to set up an exclusion
or click the "plus" button to remove an exclusion
5. Click OK to save the Day part type

Adding a new record
Click the pencil icon at the top right.

Editing a record
1. Double click a field
2. Edit the field
3. Leave the field

Deleting a record

Click the garbage can icon at the top right.

Day part

The name as you will see it in the selection lists.

Sort
A sort number. Low numbers will be shown first in the selection lists. Give the most used types a low number.


Artist

Here you edit the Artists in the database Card file.

Locating an artist
1. Select the edit field at the top
2. Write the first letters in the artists name and press [enter]
3. Use the scroll bar to locate the artist

Deleting an artist
1. Select an artist
2. Click the garbage can icon at the top right

Editing an artists name
1. Double click an artist
2. Write the new name
3. Click OK to save the name


Check links

A file on the hard disk is connected to the database through a link. A link is a path to the file on the hard disk. If you move or delete the file from Communicator the link is automatically updated. However, if you move or delete the link using any other application (Windows Explorer or alike) the link is still present in the database.

Pressing the CHECK LINKS will check all links in the database to see if the link is still valid. Links not valid are deleted from the database.


First time registration

All applications in the Radiohost system is first installed as demo versions where some critical functions is not working properly. To make the applications run in a registered state you need to buy a dongle and a registration code from Radiohost ApS.

Registration

  1. Install the application on the computer from where you want to run the application.
  2. Insert the dongle received from Radiohost ApS in the parallel port. Tip! connect a printer to the port and print out a page to check if the port is configured correctly.
  3. Select the Register application installed with the application.
  4. Click the REGISTRATION button.
  5. Submit the registration code received from Radiohost ApS in the edit field.
  6. Write you stations name.
  7. Click the OK button.

The application is now running with no disfunctions.

Note: See our homepage on www.radiohost.com for more information on how to register.


Upgrade registration

If you have a registered Radiohost system and you want to upgrade and keep the user setting of the old version, you need to make an upgrade of your system.

This upgrade instruction is made for Broadcast v.4001. The instruction is similar for all other modules except for the Data Server module.

If the upgrade is a full version number (eg. v.3.132 to v.3.201) you need to follow all steps in the instruction. If the upgrade is a minor upgrade (eg. v.3.132 to v.3.199) step 6 to 10 is automatically skipped.

Tip!: If you are not comfortable running the upgrade procedure on your registered installation you can copy the installation directory to another PC, install the dongle on this PC and run the upgrade procedure here. After a successful upgrade you can copy the updated module back on to it´s correct location.

Tip!: If you have more dongles you can repeat step 3-7 in the "Upgrading a step by step instruction" for each dongle to get the module codes you need to send to Radiohost ApS.

Upgrading a step by step description

  1. Download the upgrade module from www.radiohost.com.
  2. Unzip the update module in a directory of your own choice.
  3. Run the update.exe file.

  4. Close all running Broadcasts and click OK to the "Make sure that the application is not running.
  5. Select the directory where Broadcast is installed. Be sure to double click at the directory. Click the UPGRADE button.

  6. A New registration code window is shown.

  7. Copy the code shown and send it to Radiohost ApS along with the payment for the upgrade. When you send the code make sure your write down the dongle label registered with this module. An example of a dongle label is "B3".

    Do not click the UPDATE button now. Instead click the CANCEL button when the code is copied.
  8. Wait to receive the new registration code from Radiohost ApS.
  9. When you receive the new registration code run the update.exe again and go through step 3 to 6 to show the New registration code window.
  10. Click the OK button to upgrade the module.
  11. Click OK to close the Successful update! window.

  12. Run the register.exe application in the installation directory of the module. As you now have a registration code, do not send the code shown. Instead click the REGISTRATION button.

  13. Now type in the registration code and your stations name and click OK.

  14. Click OK to close the Registration done with success! window.

  15. Enjoy your updated version of the module.

The application is now running with no disfunctions and you can begin to use it as an assistant to your work.

Note: See our homepage on www.radiohost.com for more information of how to register.

Tip!: When you send the codes to Radiohost ApS copy and paste them into an e-mail to ensure the correct code is sent and write the dongle label from where the code has been generated. Also, leave a place to receive the registration code. An example of an e-mail can be like this.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.:

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.:

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.:

You will then receive an e-mail from Radiohost ApS where the registration code is returned. The registration code is also sent to you by mail along with an invoice.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.: F4H6-5B3H-32F5-CAHD-E4G4-E9BB0

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.: 668H-FD9G-G234-679F-C7E8-DE153

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.: 7B97-C39E-D888-F50B-7026-9HGG1


Print file lists

If you need to get a list of your directories on paper, you can print one or more selected files from a directory.

Print file list

  1. Select one or more files in a directory
  2. Right click the mouse
  3. Select Print files of directory and choose a sort order
  4. Select a printer
  5. Preview the file list
  6. Print the list or copy the list to the clip board